@charset "utf-8";
/* CSS for Tab Control */

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 2px solid #999;
	width: 80%;
	overflow:hidden;
	background-color:#4189DD;
}
ul.tabs li {
	background:url(../images/tab_button.gif) no-repeat;
	width:140px;
	height:38px;
	float:left;
	margin:0px 4px 0px 0px;
	overflow: hidden;
	position: relative;
}
ul.tabs li.last
{
	margin:0px;
}
ul.tabs li a {
	text-decoration: none;
	/*color: #000;*/
	color: #fff;
	display: block;
	outline: none;
	/*text-align:center;*/
	font:normal 18px/38px calibri;
}
html ul.tabs li.active, html ul.tabs li a:hover{
	/*background:url(../images/active_button.gif) no-repeat;*/
	background-color:#0047BE;
	height:38px;
	width:140px;
	color:#fff;
}
.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
}
.tab_content {
	padding: 20px 0px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content p
{
	color:#979797;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	padding:0px 0px 10px 0px;
}